/*------------------------------------------
mv__container
------------------------------------------*/
@media (min-width: 1025px) {
  .mv__container {
    padding: 32px 0 0;
  }
}
.mv__container .mv__slide .splide {
  position: relative;
}
.mv__container .mv__slide .splide.no-slide {
  visibility: visible;
}
.mv__container .mv__slide .splide.no-slide .splide__list {
  display: block;
}
.mv__container .mv__slide .splide.no-slide .splide__slide > a {
  pointer-events: auto;
}
.mv__container .mv__slide .splide__wrapper {
  width: 100%;
  position: relative;
  margin: 0 auto;
  padding: 0 0 18px;
}
@media (min-width: 1025px) {
  .mv__container .mv__slide .splide__wrapper {
    padding: 0 30.2342606149vw 24px;
  }
}
.mv__container .mv__slide .splide__track {
  overflow: visible;
  border-radius: 0;
  border: 0;
}
.mv__container .mv__slide .splide__slide > a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (min-width: 1025px) {
  .mv__container .mv__slide .splide__slide > a:hover {
    opacity: 0.6;
  }
}
.mv__container .mv__slide .splide__slide .slide--img {
  aspect-ratio: 540/330;
  overflow: hidden;
  position: relative;
}
.mv__container .mv__slide .splide__pagination {
  bottom: 0;
  gap: 8px;
}
.mv__container .mv__slide .splide__pagination .splide__pagination__page {
  margin: 0;
  opacity: 1;
  background: #dedede;
}
.mv__container .mv__slide .splide__pagination .splide__pagination__page.is-active {
  -webkit-transform: scale(1);
          transform: scale(1);
  background: #1e4055;
}

/*------------------------------------------
newsevent__container
shopnews__container
------------------------------------------*/
.newsevent__container {
  padding: 40px 0;
}
@media (min-width: 1025px) {
  .newsevent__container {
    margin-top: -24px;
    padding: 52px 0 56px;
  }
}

.shopnews__container {
  padding: 40px 0 50px;
}
@media (min-width: 1025px) {
  .shopnews__container {
    padding: 80px 0;
  }
}

.newsevent__container,
.shopnews__container {
  position: relative;
}
.newsevent__container::before, .newsevent__container::after,
.shopnews__container::before,
.shopnews__container::after {
  content: "";
  background: url(/assets/images/common/pattern_1.png) no-repeat center/100%;
  position: absolute;
  top: 0;
  width: 90px;
  height: 90px;
  z-index: -1;
}
@media (min-width: 1025px) {
  .newsevent__container::before, .newsevent__container::after,
  .shopnews__container::before,
  .shopnews__container::after {
    width: 300px;
    height: 300px;
  }
}
.newsevent__container::before,
.shopnews__container::before {
  left: 0;
}
.newsevent__container::after,
.shopnews__container::after {
  right: 0;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.newsevent__container .inner,
.shopnews__container .inner {
  width: 100%;
  padding: 0 16px;
  margin: 0 auto;
}
@media (min-width: 1025px) {
  .newsevent__container .inner,
  .shopnews__container .inner {
    max-width: 87.8477306003vw;
    padding: 0;
  }
}
.newsevent__container .cmn__ttl,
.shopnews__container .cmn__ttl {
  margin-bottom: 30px;
}
@media (min-width: 1025px) {
  .newsevent__container .cmn__ttl,
  .shopnews__container .cmn__ttl {
    margin-bottom: 48px;
  }
}
.newsevent__container .cnt__list,
.shopnews__container .cnt__list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px 20px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list,
  .shopnews__container .cnt__list {
    gap: 40px 2.3426061493vw;
  }
}
.newsevent__container .cnt__list > li,
.shopnews__container .cnt__list > li {
  width: calc(50% - 10px);
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li,
  .shopnews__container .cnt__list > li {
    width: calc(25% - 1.756954612vw);
  }
}
.newsevent__container .cnt__list > li > a,
.shopnews__container .cnt__list > li > a {
  display: block;
}
.newsevent__container .cnt__list > li .top__area,
.shopnews__container .cnt__list > li .top__area {
  position: relative;
  margin-bottom: 12px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .top__area,
  .shopnews__container .cnt__list > li .top__area {
    margin-bottom: 16px;
  }
}
.newsevent__container .cnt__list > li .top__area .img,
.shopnews__container .cnt__list > li .top__area .img {
  aspect-ratio: 1/1;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .top__area .img,
  .shopnews__container .cnt__list > li .top__area .img {
    border-radius: 1.1713030747vw;
  }
}
.newsevent__container .cnt__list > li .top__area .ico--new,
.shopnews__container .cnt__list > li .top__area .ico--new {
  background: #ff4343;
  color: #ffffff;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  position: absolute;
  top: -20px;
  left: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  font-size: 10px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .top__area .ico--new,
  .shopnews__container .cnt__list > li .top__area .ico--new {
    width: 54px;
    height: 54px;
    top: -20px;
    left: 10px;
    font-size: 13px;
  }
}
.newsevent__container .cnt__list > li .top__area .ico--status,
.shopnews__container .cnt__list > li .top__area .ico--status {
  background: #ffffad;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 3px 10px 4px;
  font-size: 10px;
  border-radius: 0 8px;
  position: absolute;
  top: 0;
  right: 0;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .top__area .ico--status,
  .shopnews__container .cnt__list > li .top__area .ico--status {
    padding: 8px 16px;
    font-size: 13px;
    border-radius: 0 1.1713030747vw;
  }
}
.newsevent__container .cnt__list > li .bottom__area .category,
.shopnews__container .cnt__list > li .bottom__area .category {
  line-height: 1.33;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  border: 1px solid #1e4055;
  padding: 2px 6px;
  font-size: 10px;
  margin-bottom: 6px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .bottom__area .category,
  .shopnews__container .cnt__list > li .bottom__area .category {
    padding: 3px 8px 2px;
    font-size: 13px;
    margin-bottom: 4px;
  }
}
.newsevent__container .cnt__list > li .bottom__area .date,
.shopnews__container .cnt__list > li .bottom__area .date {
  font-size: 11px;
  margin-bottom: 4px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .bottom__area .date,
  .shopnews__container .cnt__list > li .bottom__area .date {
    font-size: 13px;
  }
}
.newsevent__container .cnt__list > li .bottom__area .ttl,
.shopnews__container .cnt__list > li .bottom__area .ttl {
  font-weight: 700;
  font-size: 14px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .bottom__area .ttl,
  .shopnews__container .cnt__list > li .bottom__area .ttl {
    font-size: 16px;
  }
}
.newsevent__container .cnt__list > li .shop__info,
.shopnews__container .cnt__list > li .shop__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  margin-top: 10px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .shop__info,
  .shopnews__container .cnt__list > li .shop__info {
    margin-top: 16px;
  }
}
.newsevent__container .cnt__list > li .shop__info .logo,
.shopnews__container .cnt__list > li .shop__info .logo {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  overflow: hidden;
  aspect-ratio: 1/1;
  position: relative;
  border: 1px solid #e0e0e0;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .shop__info .logo,
  .shopnews__container .cnt__list > li .shop__info .logo {
    width: 56px;
    height: 56px;
  }
}
.newsevent__container .cnt__list > li .shop__info .logo .img__bedding,
.shopnews__container .cnt__list > li .shop__info .logo .img__bedding {
  -webkit-filter: none;
          filter: none;
  background: #ffffff;
}
.newsevent__container .cnt__list > li .shop__info .shop,
.shopnews__container .cnt__list > li .shop__info .shop {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  line-height: 1.3;
  font-size: 12px;
}
@media (min-width: 1025px) {
  .newsevent__container .cnt__list > li .shop__info .shop,
  .shopnews__container .cnt__list > li .shop__info .shop {
    font-size: 13px;
  }
}

/*------------------------------------------
information__container
------------------------------------------*/
.information__container {
  padding: 40px 0 0;
  position: relative;
}
@media (min-width: 1025px) {
  .information__container {
    padding: 60px 0 0;
  }
}
.information__container .pattern__2 {
  background: #fff;
  width: 100%;
  height: 160px;
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 1025px) {
  .information__container .pattern__2 {
    height: 200px;
  }
}
.information__container .pattern__2::before {
  content: "";
  background-image: url(/assets/images/common/pattern_2.png);
  background-repeat: repeat;
  background-position: left bottom;
  background-size: 160px 80px;
  width: 100vw;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media (min-width: 1025px) {
  .information__container .pattern__2::before {
    background-repeat: repeat-x;
    background-size: 400px 100%;
  }
}
.information__container .inner {
  width: 100%;
  padding: 0 16px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
@media (min-width: 1025px) {
  .information__container .inner {
    max-width: 79.0629575403vw;
    padding: 0;
  }
}
.information__container .information__cnt {
  background: #ffffff;
  padding: 24px 36px 0;
}
@media (min-width: 1025px) {
  .information__container .information__cnt {
    padding: 40px 50px 0;
  }
}
.information__container .information__cnt .cmn__ttl {
  margin-bottom: 16px;
}
@media (min-width: 1025px) {
  .information__container .information__cnt .cmn__ttl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 16px;
    margin-bottom: 25px;
  }
}
.information__container .information__cnt .cmn__ttl > span {
  text-align: left;
}
.information__container .information__cnt .information__list > li {
  display: none;
  width: 100%;
  margin-bottom: 8px;
}
@media (min-width: 1025px) {
  .information__container .information__cnt .information__list > li {
    margin-bottom: 16px;
  }
}
.information__container .information__cnt .information__list > li:last-child {
  margin-bottom: 0;
}
.information__container .information__cnt .information__list > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 4px;
  padding-bottom: 8px;
  border-bottom: 1px solid #eaeaea;
}
@media (min-width: 1025px) {
  .information__container .information__cnt .information__list > li > a {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
    padding-bottom: 24px;
  }
}
.information__container .information__cnt .information__list > li > a.no--link {
  pointer-events: none;
}
.information__container .information__cnt .information__list > li span {
  line-height: 1.4;
  display: block;
}
@media (max-width: 1024px) {
  .information__container .information__cnt .information__list > li span {
    padding-left: 10px;
  }
}
.information__container .information__cnt .information__list > li .date {
  width: 100%;
}
@media (min-width: 1025px) {
  .information__container .information__cnt .information__list > li .date {
    width: 58px;
    font-size: 13px;
  }
}
.information__container .information__cnt .information__list > li .detail {
  width: 100%;
  font-weight: 700;
  font-size: 13px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
@media (min-width: 1025px) {
  .information__container .information__cnt .information__list > li .detail {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    font-size: 16px;
    -webkit-line-clamp: 1;
  }
}
@media (min-width: 1025px) {
  .information__container .information__cnt .cmn__btn {
    width: 180px;
    height: 50px;
    margin: 24px 0 0 auto;
  }
}

/*------------------------------------------
search__container
------------------------------------------*/
.search__container {
  padding: 70px 0 60px;
}
@media (min-width: 1025px) {
  .search__container {
    padding: 90px 0 100px;
  }
}
.search__container .inner {
  width: 100%;
  padding: 0 32px;
  margin: 0 auto;
}
@media (min-width: 1025px) {
  .search__container .inner {
    max-width: 71.7423133236vw;
    padding: 0;
  }
}
.search__container .search__cnt {
  position: relative;
  background: #dff2f3;
  padding: 66px 24px 40px;
  border-radius: 16px;
}
@media (min-width: 1025px) {
  .search__container .search__cnt {
    border-radius: 1.756954612vw;
    padding: 96px 8.9311859444vw 64px;
  }
}
.search__container .search__cnt .cmn__ttl {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  top: -25px;
  left: 0;
  right: 0;
  margin: auto;
}
@media (min-width: 1025px) {
  .search__container .search__cnt .cmn__ttl {
    top: -36px;
  }
}
.search__container .search__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 10px;
  margin: 0 auto 10px;
}
@media (min-width: 1025px) {
  .search__container .search__list {
    gap: 1.1713030747vw;
    margin: 0 auto 24px;
  }
}
.search__container .search__list > li {
  width: 100%;
  height: 70px;
}
@media (min-width: 1025px) {
  .search__container .search__list > li {
    width: calc(50% - 0.5856515373vw);
    height: 80px;
  }
}
.search__container .search__list > li > a {
  background: #1e4055;
  border-radius: 8px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  padding: 12px 20px;
}
@media (min-width: 1025px) {
  .search__container .search__list > li > a {
    border-radius: 1.1713030747vw;
    padding: 12px 1.317715959vw;
    gap: 18px;
  }
}
.search__container .search__list > li > a span {
  display: block;
}
.search__container .search__list > li > a .icon {
  width: 38px;
  height: 38px;
}
@media (min-width: 1025px) {
  .search__container .search__list > li > a .icon {
    width: 50px;
    height: 50px;
  }
}
.search__container .search__list > li > a .txt {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  color: #ffffff;
  font-weight: 700;
  font-size: 14px;
  padding-left: 16px;
  position: relative;
}
@media (min-width: 1025px) {
  .search__container .search__list > li > a .txt {
    font-size: 16px;
    padding-left: 32px;
  }
}
.search__container .search__list > li > a .txt::before {
  content: "";
  background: #3c6680;
  width: 1px;
  height: 45px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
@media (min-width: 1025px) {
  .search__container .search__list > li > a .txt::before {
    height: 55px;
  }
}
.search__container .search__keyword {
  width: 100%;
}
.search__container .search__keyword .search__wrap {
  position: relative;
}
.search__container .search__keyword input[type=text] {
  background: #ffffff;
  width: 100%;
  padding: 12px 10px 12px 16px;
  font-weight: 700;
  font-size: 14px;
  height: 70px;
  border-radius: 8px;
  border: 1px solid #eaeaea;
}
@media (min-width: 1025px) {
  .search__container .search__keyword input[type=text] {
    font-size: 16px;
    padding: 13px 70px 13px 24px;
    height: 80px;
    border-radius: 16px;
  }
}
.search__container .search__keyword input[type=submit] {
  white-space: nowrap;
  background: url(/assets/images/common/icon_search.png) no-repeat center/100%;
  text-indent: 100%;
  overflow: hidden;
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 46px;
  height: 46px;
  right: 10px;
}
@media (min-width: 1025px) {
  .search__container .search__keyword input[type=submit] {
    width: 54px;
    height: 54px;
    right: 13px;
  }
}
.search__container .search__keyword .input__txt::-webkit-input-placeholder {
  color: #b5b5b5;
}
.search__container .search__keyword .input__txt::-moz-placeholder {
  color: #b5b5b5;
}
.search__container .search__keyword .input__txt:-ms-input-placeholder {
  color: #b5b5b5;
}
.search__container .search__keyword .input__txt::-ms-input-placeholder {
  color: #b5b5b5;
}
.search__container .search__keyword .input__txt::placeholder {
  color: #b5b5b5;
}

/*------------------------------------------
bnr__container
------------------------------------------*/
.bnr__container {
  position: relative;
  padding: 0 0 60px;
}
@media (min-width: 1025px) {
  .bnr__container {
    padding: 0 0 80px;
  }
}
.bnr__container::after {
  content: "";
  background: #dff2f3;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 118px;
}
@media (min-width: 1025px) {
  .bnr__container::after {
    height: 200px;
  }
}
.bnr__container .bnr__cnt {
  width: 100%;
  max-width: 312px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
@media (min-width: 1025px) {
  .bnr__container .bnr__cnt {
    max-width: 860px;
  }
}

/*------------------------------------------
instagram__container
------------------------------------------*/
.instagram__container {
  padding: 40px 0 56px;
  position: relative;
}
@media (min-width: 1025px) {
  .instagram__container {
    padding: 120px 0;
  }
}
.instagram__container::before, .instagram__container::after {
  content: "";
  background: url(/assets/images/common/pattern_1.png) no-repeat center/100%;
  position: absolute;
  bottom: 0;
  width: 90px;
  height: 90px;
  z-index: -1;
}
@media (min-width: 1025px) {
  .instagram__container::before, .instagram__container::after {
    width: 300px;
    height: 300px;
  }
}
.instagram__container::before {
  left: 0;
  -webkit-transform: scale(1, -1);
          transform: scale(1, -1);
}
.instagram__container::after {
  right: 0;
  -webkit-transform: scale(-1, -1);
          transform: scale(-1, -1);
}
.instagram__container .inner {
  width: 100%;
  padding: 0 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 16px;
}
@media (min-width: 1025px) {
  .instagram__container .inner {
    padding: 0 14.055636896vw 0 9.0043923865vw;
    gap: 3.6603221083vw;
  }
}
.instagram__container .cmn__ttl {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
@media (min-width: 1025px) {
  .instagram__container .cmn__ttl {
    -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
  }
}
@media (min-width: 1025px) {
  .instagram__container .cmn__ttl > span {
    text-align: left;
  }
}
.instagram__container .instagram__info {
  width: 100%;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__info {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
@media (min-width: 1025px) {
  .instagram__container .instagram__info .cmn__btn {
    margin: 48px auto 0;
  }
}
.instagram__container .instagram__cnt {
  display: grid;
  grid-template-columns: calc(50% - 4px) calc(25% - 6px) calc(25% - 6px);
  gap: 8px;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__cnt {
    gap: 1.1713030747vw;
    grid-template-columns: calc(50% - 0.2928257687vw) calc(25% - 1.0248901903vw) calc(25% - 1.0248901903vw);
  }
}
.instagram__container .instagram__cnt > li {
  min-width: 0;
}
.instagram__container .instagram__cnt > li:first-child {
  grid-row: span 2;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__cnt > li:first-child {
    margin-right: 0.5856515373vw;
  }
}
.instagram__container .instagram__cnt > li a {
  display: block;
}
.instagram__container .instagram__cnt > li .img {
  aspect-ratio: 1/1;
  position: relative;
  overflow: hidden;
}
.instagram__container .instagram__cnt > li:first-child .img {
  border-radius: 0 40px 0 0;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__cnt > li:first-child .img {
    border-radius: 0 5.8565153734vw 0 0;
  }
}
.instagram__container .instagram__cnt > li:nth-child(2) .img {
  border-radius: 40px 0 0 0;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__cnt > li:nth-child(2) .img {
    border-radius: 5.8565153734vw 0 0 0;
  }
}
.instagram__container .instagram__cnt > li:nth-child(3) .img {
  border-radius: 0 0 40px 0;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__cnt > li:nth-child(3) .img {
    border-radius: 0 0 5.8565153734vw 0;
  }
}
.instagram__container .instagram__cnt > li:nth-child(4) .img {
  border-radius: 0 0 0 40px;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__cnt > li:nth-child(4) .img {
    border-radius: 0 0 0 5.8565153734vw;
  }
}
.instagram__container .instagram__cnt > li:nth-child(5) .img {
  border-radius: 0 0 40px 0;
}
@media (min-width: 1025px) {
  .instagram__container .instagram__cnt > li:nth-child(5) .img {
    border-radius: 0 0 5.8565153734vw 0;
  }
}

/*------------------------------------------
modal
------------------------------------------*/
.modal-block {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
}
.modal-block:before {
  content: "";
  width: 100%;
  height: 150vh;
  background: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

.modal-wrap {
  max-height: calc(100vh - 100px);
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.modal-close {
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: calc(100% + 16px);
  right: 0;
}
.modal-close button {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.modal-close button:before, .modal-close button:after {
  content: "";
  width: 42px;
  height: 1px;
  background: #ffffff;
  -webkit-transform-origin: center;
          transform-origin: center;
  position: absolute;
  top: 50%;
  left: 50%;
}
@media (min-width: 1025px) {
  .modal-close button:before, .modal-close button:after {
    width: 38px;
  }
}
.modal-close button:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.modal-close button:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.modal-cont {
  max-height: 100%;
  margin: 0 auto;
  overflow: auto;
}
.modal-cont > * {
  width: 100vw;
}
@media (min-width: 1025px) {
  .modal-cont > * {
    width: calc(100vw - clamp(10px, 7.32vw, 100px));
  }
}
.modal-cont .img {
  max-width: 500px;
  overflow: hidden;
}
@media (max-width: 1024px) {
  .modal-cont .img {
    max-width: 300px;
  }
}
.modal-cont .img a {
  display: block;
}
.modal-cont .video {
  max-width: 856px;
  aspect-ratio: 16/9;
  overflow: hidden;
}
.modal-cont .video iframe {
  width: 100%;
  height: 100%;
}